import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import LocAreaList from "./LocAreaList";
import LocAreaEdit from "./LocAreaEdit";

export default {
    list: LocAreaList,
    edit: LocAreaEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
